=== debian/control ===
Source: rust-rkyv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-0.6+std-dev (>= 0.6.8-~~) <!nocheck>,
 librust-hashbrown-0.12+default-dev <!nocheck>,
 librust-ptr-meta-0.1+std-dev (>= 0.1.3-~~) <!nocheck>,
 librust-ptr-meta-0.1-dev (>= 0.1.3-~~) <!nocheck>,
 librust-rend-0.4+std-dev <!nocheck>,
 librust-rkyv-derive-0.7.39+default-dev <!nocheck>,
 librust-seahash-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv
Rules-Requires-Root: no

Package: librust-rkyv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-0.6+std-dev (>= 0.6.8-~~),
 librust-bytecheck-0.6-dev (>= 0.6.8-~~),
 librust-hashbrown-0.12+default-dev,
 librust-indexmap-1-dev (>= 1.7-~~),
 librust-ptr-meta-0.1+std-dev (>= 0.1.3-~~),
 librust-ptr-meta-0.1-dev (>= 0.1.3-~~),
 librust-rend-0.4+std-dev,
 librust-rend-0.4+validation-dev,
 librust-rend-0.4-dev,
 librust-rkyv-derive-0.7.39+arbitrary-enum-discriminant-dev,
 librust-rkyv-derive-0.7.39+archive-be-dev,
 librust-rkyv-derive-0.7.39+archive-le-dev,
 librust-rkyv-derive-0.7.39+copy-dev,
 librust-rkyv-derive-0.7.39+default-dev,
 librust-rkyv-derive-0.7.39+strict-dev,
 librust-seahash-4+default-dev,
 librust-smallvec-1-dev (>= 1.7-~~),
 librust-tinyvec-1+alloc-dev (>= 1.5-~~),
 librust-tinyvec-1-dev (>= 1.5-~~),
 librust-uuid-1+std-dev,
 librust-uuid-1-dev
Provides:
 librust-rkyv+alloc-dev (= ${binary:Version}),
 librust-rkyv+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv+archive-be-dev (= ${binary:Version}),
 librust-rkyv+archive-le-dev (= ${binary:Version}),
 librust-rkyv+bytecheck-dev (= ${binary:Version}),
 librust-rkyv+copy-dev (= ${binary:Version}),
 librust-rkyv+copy-unsafe-dev (= ${binary:Version}),
 librust-rkyv+default-dev (= ${binary:Version}),
 librust-rkyv+hashbrown-dev (= ${binary:Version}),
 librust-rkyv+indexmap-dev (= ${binary:Version}),
 librust-rkyv+rend-dev (= ${binary:Version}),
 librust-rkyv+size-16-dev (= ${binary:Version}),
 librust-rkyv+size-32-dev (= ${binary:Version}),
 librust-rkyv+size-64-dev (= ${binary:Version}),
 librust-rkyv+smallvec-dev (= ${binary:Version}),
 librust-rkyv+std-dev (= ${binary:Version}),
 librust-rkyv+strict-dev (= ${binary:Version}),
 librust-rkyv+tinyvec-dev (= ${binary:Version}),
 librust-rkyv+tinyvec-alloc-dev (= ${binary:Version}),
 librust-rkyv+uuid-dev (= ${binary:Version}),
 librust-rkyv+uuid-std-dev (= ${binary:Version}),
 librust-rkyv+validation-dev (= ${binary:Version}),
 librust-rkyv-0-dev (= ${binary:Version}),
 librust-rkyv-0+alloc-dev (= ${binary:Version}),
 librust-rkyv-0+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-0+archive-be-dev (= ${binary:Version}),
 librust-rkyv-0+archive-le-dev (= ${binary:Version}),
 librust-rkyv-0+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0+copy-dev (= ${binary:Version}),
 librust-rkyv-0+copy-unsafe-dev (= ${binary:Version}),
 librust-rkyv-0+default-dev (= ${binary:Version}),
 librust-rkyv-0+hashbrown-dev (= ${binary:Version}),
 librust-rkyv-0+indexmap-dev (= ${binary:Version}),
 librust-rkyv-0+rend-dev (= ${binary:Version}),
 librust-rkyv-0+size-16-dev (= ${binary:Version}),
 librust-rkyv-0+size-32-dev (= ${binary:Version}),
 librust-rkyv-0+size-64-dev (= ${binary:Version}),
 librust-rkyv-0+smallvec-dev (= ${binary:Version}),
 librust-rkyv-0+std-dev (= ${binary:Version}),
 librust-rkyv-0+strict-dev (= ${binary:Version}),
 librust-rkyv-0+tinyvec-dev (= ${binary:Version}),
 librust-rkyv-0+tinyvec-alloc-dev (= ${binary:Version}),
 librust-rkyv-0+uuid-dev (= ${binary:Version}),
 librust-rkyv-0+uuid-std-dev (= ${binary:Version}),
 librust-rkyv-0+validation-dev (= ${binary:Version}),
 librust-rkyv-0.7-dev (= ${binary:Version}),
 librust-rkyv-0.7+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.7+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-0.7+archive-be-dev (= ${binary:Version}),
 librust-rkyv-0.7+archive-le-dev (= ${binary:Version}),
 librust-rkyv-0.7+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.7+copy-dev (= ${binary:Version}),
 librust-rkyv-0.7+copy-unsafe-dev (= ${binary:Version}),
 librust-rkyv-0.7+default-dev (= ${binary:Version}),
 librust-rkyv-0.7+hashbrown-dev (= ${binary:Version}),
 librust-rkyv-0.7+indexmap-dev (= ${binary:Version}),
 librust-rkyv-0.7+rend-dev (= ${binary:Version}),
 librust-rkyv-0.7+size-16-dev (= ${binary:Version}),
 librust-rkyv-0.7+size-32-dev (= ${binary:Version}),
 librust-rkyv-0.7+size-64-dev (= ${binary:Version}),
 librust-rkyv-0.7+smallvec-dev (= ${binary:Version}),
 librust-rkyv-0.7+std-dev (= ${binary:Version}),
 librust-rkyv-0.7+strict-dev (= ${binary:Version}),
 librust-rkyv-0.7+tinyvec-dev (= ${binary:Version}),
 librust-rkyv-0.7+tinyvec-alloc-dev (= ${binary:Version}),
 librust-rkyv-0.7+uuid-dev (= ${binary:Version}),
 librust-rkyv-0.7+uuid-std-dev (= ${binary:Version}),
 librust-rkyv-0.7+validation-dev (= ${binary:Version}),
 librust-rkyv-0.7.39-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+archive-be-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+archive-le-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+copy-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+copy-unsafe-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+default-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+hashbrown-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+indexmap-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+rend-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+size-16-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+size-32-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+size-64-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+smallvec-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+std-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+strict-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+tinyvec-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+tinyvec-alloc-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+uuid-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+uuid-std-dev (= ${binary:Version}),
 librust-rkyv-0.7.39+validation-dev (= ${binary:Version})
Description: Zero-copy deserialization framework for Rust - Rust source code
 This package contains the source for the Rust rkyv crate, packaged by debcargo
 for use with cargo and dh-cargo.
