## rust-rkyv 0.7.42

=== debian/changelog ===
rust-rkyv (0.7.42-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.7.42 from crates.io using debcargo 2.6.0 (Closes: #1042834)
  * Drop relax-dep.diff, Upstream now depends on rend 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Sep 2023 12:42:01 +0000
