## rust-rkyv 0.7.44

=== debian/changelog ===
rust-rkyv (0.7.44-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.7.44 from crates.io using debcargo 2.6.1
  * Relax dependencies on hashbrown and indexmap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 21:05:21 +0000
