=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --all-features
Features: test-name=rust-rkyv:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features alloc
Features: test-name=librust-rkyv-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features arbitrary_enum_discriminant
Features: test-name=librust-rkyv-dev:arbitrary_enum_discriminant
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features archive_be
Features: test-name=librust-rkyv-dev:archive_be
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features archive_le
Features: test-name=librust-rkyv-dev:archive_le
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-rkyv-dev:arrayvec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features bitvec
Features: test-name=librust-rkyv-dev:bitvec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-rkyv-dev:bytecheck
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features bytes
Features: test-name=librust-rkyv-dev:bytes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features copy
Features: test-name=librust-rkyv-dev:copy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets --no-default-features --features copy_unsafe
Features: test-name=librust-rkyv-dev:copy_unsafe
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv 0.7.44 --all-targets
Features: test-name=librust-rkyv-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
