## rust-rkyv 0.8.9

=== debian/changelog ===
rust-rkyv (0.8.9-2) unstable; urgency=medium

  * Team upload.
  * Properly gate examples behind features

 -- Blair Noctis <ncts@debian.org>  Wed, 22 Jan 2025 06:54:56 +0000

rust-rkyv (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.8.9 from crates.io using debcargo 2.7.6
  * Disable benches
  * Disable dependency and feature on smol_str 0.3
  * Disable dependency and feature on hashbrown 0.15

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 12:59:21 +0000

rust-rkyv (0.7.45-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv 0.7.45 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Thu, 16 Jan 2025 07:40:23 +0000
