=== debian/control ===
Source: rust-rkyv
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-0.8+simdutf8-dev <!nocheck>,
 librust-bytes-1+std-dev <!nocheck>,
 librust-hashbrown-0.14-dev <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-munge-0.4-dev <!nocheck>,
 librust-ptr-meta-0.3+std-dev <!nocheck>,
 librust-ptr-meta-0.3-dev <!nocheck>,
 librust-rancor-0.1+alloc-dev <!nocheck>,
 librust-rancor-0.1-dev <!nocheck>,
 librust-rend-0.5+bytecheck-dev <!nocheck>,
 librust-rend-0.5-dev <!nocheck>,
 librust-rkyv-derive-0.8.9+bytecheck-dev <!nocheck>,
 librust-rkyv-derive-0.8.9-dev <!nocheck>,
 librust-tinyvec-1+alloc-dev <!nocheck>,
 librust-uuid-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv
Homepage: https://github.com/rkyv/rkyv
X-Cargo-Crate: rkyv
Rules-Requires-Root: no

Package: librust-rkyv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7-dev,
 librust-bytecheck-0.8+simdutf8-dev,
 librust-bytecheck-0.8+uuid-1-dev,
 librust-bytes-1+std-dev,
 librust-bytes-1-dev,
 librust-hashbrown-0.14-dev,
 librust-indexmap-2+std-dev,
 librust-indexmap-2-dev,
 librust-munge-0.4-dev,
 librust-ptr-meta-0.3+std-dev,
 librust-ptr-meta-0.3-dev,
 librust-rancor-0.1+alloc-dev,
 librust-rancor-0.1-dev,
 librust-rend-0.5+bytecheck-dev,
 librust-rend-0.5-dev,
 librust-rkyv-derive-0.8.9+bytecheck-dev,
 librust-rkyv-derive-0.8.9-dev,
 librust-smallvec-1-dev,
 librust-smol-str-0.2-dev,
 librust-thin-vec-0.2-dev (>= 0.2.12-~~),
 librust-tinyvec-1+alloc-dev,
 librust-tinyvec-1-dev,
 librust-triomphe-0.1-dev,
 librust-uuid-1+std-dev,
 librust-uuid-1-dev
Provides:
 librust-rkyv+aligned-dev (= ${binary:Version}),
 librust-rkyv+alloc-dev (= ${binary:Version}),
 librust-rkyv+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv+big-endian-dev (= ${binary:Version}),
 librust-rkyv+bytecheck-dev (= ${binary:Version}),
 librust-rkyv+bytes-1-dev (= ${binary:Version}),
 librust-rkyv+default-dev (= ${binary:Version}),
 librust-rkyv+hashbrown-0-14-dev (= ${binary:Version}),
 librust-rkyv+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv+little-endian-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv+std-dev (= ${binary:Version}),
 librust-rkyv+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv+unaligned-dev (= ${binary:Version}),
 librust-rkyv+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0-dev (= ${binary:Version}),
 librust-rkyv-0+aligned-dev (= ${binary:Version}),
 librust-rkyv-0+alloc-dev (= ${binary:Version}),
 librust-rkyv-0+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0+default-dev (= ${binary:Version}),
 librust-rkyv-0+hashbrown-0-14-dev (= ${binary:Version}),
 librust-rkyv-0+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0+std-dev (= ${binary:Version}),
 librust-rkyv-0+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0.8-dev (= ${binary:Version}),
 librust-rkyv-0.8+aligned-dev (= ${binary:Version}),
 librust-rkyv-0.8+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.8+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0.8+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.8+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+default-dev (= ${binary:Version}),
 librust-rkyv-0.8+hashbrown-0-14-dev (= ${binary:Version}),
 librust-rkyv-0.8+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0.8+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0.8+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+std-dev (= ${binary:Version}),
 librust-rkyv-0.8+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0.8+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0.8+uuid-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.9-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+aligned-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+alloc-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+arrayvec-0-7-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+big-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+bytes-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+default-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+hashbrown-0-14-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+indexmap-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+little-endian-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+pointer-width-16-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+pointer-width-32-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+pointer-width-64-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+smallvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+smol-str-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+std-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+thin-vec-0-2-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+tinyvec-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+triomphe-0-1-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+unaligned-dev (= ${binary:Version}),
 librust-rkyv-0.8.9+uuid-1-dev (= ${binary:Version})
Description: Zero-copy deserialization framework for Rust - Rust source code
 Source code for Debianized Rust crate "rkyv"
